Threat Encyclopedia

Kaspersky VPN installer Vulnerability

description-logoDescription

The installer of Kaspersky VPN Secure Connection prior to 5.0 was vulnerable to arbitrary file deletion that could allow an attacker to delete any file in the system.

affected-products-logoAffected Products

Kaspersky VPN

CVE References

CVE-2020-25043